import * as $dara from '@darabonba/typescript';
import { UpdateTrafficMirrorFilterRuleAttributeResponseBody } from "./UpdateTrafficMirrorFilterRuleAttributeResponseBody";
export declare class UpdateTrafficMirrorFilterRuleAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: UpdateTrafficMirrorFilterRuleAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
